// Package 
package gov.va.med.fw.ui.valuelist;

/**
 * A valuelist runtime exception that is thrown when a timeout occurs.
 *
 * @author Andrew Pach
 * @version 3.0
 */
public class TimeoutValueListException extends ValueListException
{
    private static final long serialVersionUID = 9204987000979858984L;

    public TimeoutValueListException(String message)
    {
        super(message);
    }

    public TimeoutValueListException(String message, Throwable t)
    {
        super(message, t);
    }
}
